.git
.gitea
.github
.idea
.vscode

data
backend/warpbox
warpbox

.env
scripts/env/*.env
!scripts/env/*.env.example

*.log
*.tmp
*.swp
.DS_Store

docs/Mock-Up/Mockup Magic/node_modules
docs/Mock-Up/Mockup Magic/.tanstack
docs/Mock-Up/Mockup Magic/dist
docs/Mock-Up/Mockup Magic/.wrangler
